.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.050000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.050000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.360000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-11.596000px;}
._5{margin-left:-6.624000px;}
._0{margin-left:-4.784000px;}
._1{margin-left:-2.860000px;}
._2{margin-left:-1.728000px;}
._4{width:1324.140480px;}
.fc1{color:rgb(1,118,73);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:28.080000px;}
.fs7{font-size:36.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs5{font-size:56.000000px;}
.fs6{font-size:60.000000px;}
.fs8{font-size:64.000000px;}
.fs9{font-size:64.080000px;}
.fs1{font-size:68.000000px;}
.fs0{font-size:72.000000px;}
.fs4{font-size:96.000000px;}
.y26{bottom:-75.146286px;}
.y0{bottom:45.300654px;}
.y11{bottom:61.652940px;}
.yd{bottom:93.510546px;}
.yc{bottom:126.306658px;}
.yb{bottom:159.102769px;}
.y23{bottom:182.764706px;}
.ya{bottom:191.898880px;}
.y24{bottom:212.658451px;}
.y9{bottom:257.506723px;}
.y8{bottom:290.310644px;}
.y7{bottom:318.428292px;}
.y6{bottom:346.569370px;}
.y5{bottom:379.365481px;}
.y4{bottom:412.161592px;}
.y3{bottom:444.957703px;}
.y1{bottom:475.052177px;}
.y2{bottom:515.336330px;}
.y20{bottom:585.813993px;}
.y1f{bottom:618.610105px;}
.y1e{bottom:651.406216px;}
.y1d{bottom:684.202327px;}
.y1c{bottom:716.998438px;}
.y2a{bottom:726.560156px;}
.y25{bottom:742.514890px;}
.y1b{bottom:749.794549px;}
.y1a{bottom:782.590660px;}
.y2b{bottom:787.510155px;}
.y19{bottom:815.386771px;}
.y22{bottom:848.155858px;}
.y18{bottom:848.182882px;}
.y2c{bottom:855.461135px;}
.y21{bottom:880.947283px;}
.y17{bottom:880.978993px;}
.y16{bottom:913.775105px;}
.y15{bottom:946.571216px;}
.y14{bottom:979.367327px;}
.y13{bottom:1012.163438px;}
.y29{bottom:1018.679078px;}
.y12{bottom:1044.959549px;}
.y28{bottom:1051.475189px;}
.yf{bottom:1088.548307px;}
.ye{bottom:1121.352228px;}
.y27{bottom:1159.571921px;}
.y10{bottom:1163.133490px;}
.he{height:18.975937px;}
.h9{height:27.648000px;}
.h5{height:36.864000px;}
.h4{height:39.936000px;}
.hd{height:42.553125px;}
.h7{height:43.008000px;}
.h8{height:46.080000px;}
.ha{height:49.152000px;}
.h3{height:52.224000px;}
.h2{height:55.296000px;}
.h6{height:73.728000px;}
.hc{height:754.276190px;}
.hb{height:799.790850px;}
.h1{height:1116.114379px;}
.h0{height:1237.176471px;}
.w2{width:537.359477px;}
.w3{width:547.016327px;}
.w1{width:893.516340px;}
.w0{width:956.000000px;}
.x7{left:-166.419449px;}
.x6{left:-26.487292px;}
.x0{left:56.235294px;}
.x1{left:57.484967px;}
.x2{left:58.649507px;}
.x5{left:172.539255px;}
.x9{left:182.764706px;}
.x4{left:226.503268px;}
.x8{left:267.639854px;}
.xa{left:613.901961px;}
.xb{left:615.464052px;}
.x3{left:817.257844px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.307280pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-9.897841pt;}
._5{margin-left:-5.653958pt;}
._0{margin-left:-4.083414pt;}
._1{margin-left:-2.441172pt;}
._2{margin-left:-1.474946pt;}
._4{width:1130.228694pt;}
.fsa{font-size:23.967866pt;}
.fs7{font-size:30.728033pt;}
.fs3{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs5{font-size:47.799163pt;}
.fs6{font-size:51.213389pt;}
.fs8{font-size:54.627615pt;}
.fs9{font-size:54.695900pt;}
.fs1{font-size:58.041841pt;}
.fs0{font-size:61.456067pt;}
.fs4{font-size:81.941423pt;}
.y26{bottom:-64.141600pt;}
.y0{bottom:38.666667pt;}
.y11{bottom:52.624267pt;}
.yd{bottom:79.816533pt;}
.yc{bottom:107.809867pt;}
.yb{bottom:135.803200pt;}
.y23{bottom:156.000000pt;}
.ya{bottom:163.796533pt;}
.y24{bottom:181.516000pt;}
.y9{bottom:219.796533pt;}
.y8{bottom:247.796533pt;}
.y7{bottom:271.796533pt;}
.y6{bottom:295.816533pt;}
.y5{bottom:323.809867pt;}
.y4{bottom:351.803200pt;}
.y3{bottom:379.796533pt;}
.y1{bottom:405.483867pt;}
.y2{bottom:439.868667pt;}
.y20{bottom:500.025333pt;}
.y1f{bottom:528.018667pt;}
.y1e{bottom:556.012000pt;}
.y1d{bottom:584.005333pt;}
.y1c{bottom:611.998667pt;}
.y2a{bottom:620.160133pt;}
.y25{bottom:633.778400pt;}
.y1b{bottom:639.992000pt;}
.y1a{bottom:667.985333pt;}
.y2b{bottom:672.184400pt;}
.y19{bottom:695.978667pt;}
.y22{bottom:723.948933pt;}
.y18{bottom:723.972000pt;}
.y2c{bottom:730.184400pt;}
.y21{bottom:751.938267pt;}
.y17{bottom:751.965333pt;}
.y16{bottom:779.958667pt;}
.y15{bottom:807.952000pt;}
.y14{bottom:835.945333pt;}
.y13{bottom:863.938667pt;}
.y29{bottom:869.500133pt;}
.y12{bottom:891.932000pt;}
.y28{bottom:897.493467pt;}
.yf{bottom:929.137467pt;}
.ye{bottom:957.137467pt;}
.y27{bottom:989.760133pt;}
.y10{bottom:992.800133pt;}
.he{height:16.197035pt;}
.h9{height:23.599130pt;}
.h5{height:31.465506pt;}
.h4{height:34.087632pt;}
.hd{height:36.321496pt;}
.h7{height:36.709757pt;}
.h8{height:39.331883pt;}
.ha{height:41.954008pt;}
.h3{height:44.576134pt;}
.h2{height:47.198259pt;}
.h6{height:62.931013pt;}
.hc{height:643.817333pt;}
.hb{height:682.666667pt;}
.h1{height:952.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:458.666667pt;}
.w3{width:466.909333pt;}
.w1{width:762.666667pt;}
.w0{width:816.000000pt;}
.x7{left:-142.048400pt;}
.x6{left:-22.608400pt;}
.x0{left:48.000000pt;}
.x1{left:49.066667pt;}
.x2{left:50.060667pt;}
.x5{left:147.272000pt;}
.x9{left:156.000000pt;}
.x4{left:193.333333pt;}
.x8{left:228.445733pt;}
.xa{left:524.000000pt;}
.xb{left:525.333333pt;}
.x3{left:697.575733pt;}
}
